LimitIterator::key
LimitIterator::rewind
LimitIterator
PHP Manual

# LimitIterator::next

(PHP 5 >= 5.1.0)

LimitIterator::next — Move the iterator forward

### Description

public void LimitIterator::next ( void )

Moves the iterator forward.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- LimitIterator::current() - Get current element
- LimitIterator::key() - Get current key
- LimitIterator::rewind() - Rewind the iterator to the specified starting offset
- LimitIterator::seek() - Seek to the given position
- LimitIterator::valid() - Check whether the current element is valid

LimitIterator::key
LimitIterator::rewind
LimitIterator
PHP Manual